App\Entity\EventLogAbstract:
    exclusion_policy: all
    discriminator:
        field_name: discr
        map:
            content: App\Entity\EventLogContent
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdBy:
            groups: [grid, all, broadcast]
            max_depth: 1
        oldUser:
            groups: [grid, all, broadcast]
            max_depth: 1
        newUser:
            groups: [grid, all, broadcast]
            max_depth: 1
        oldStatus:
            groups: [grid, all, broadcast]
            max_depth: 1
        newStatus:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: []
            max_depth: 1
    virtual_properties:
        getDataType:
            groups: [grid, all, broadcast]